package io.renren.modules.sys.dao.algs;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import io.renren.modules.sys.entity.algs.Approval;
import org.apache.ibatis.annotations.Mapper;

@Mapper
public interface ApprovalMapper extends BaseMapper<Approval> {
    int deleteByPrimaryKey(Long approvalId);

    int insert(Approval record);

    int insertSelective(Approval record);

    Approval selectByPrimaryKey(Long approvalId);

    int updateByPrimaryKeySelective(Approval record);

    int updateByPrimaryKey(Approval record);

}
